Method: projects.locations.apps.evaluations.results.export

匯出評估結果。

HTTP 要求

POST https://ces.googleapis.com/v1beta/{parent=projects/*/locations/*/apps/*/evaluations/*}/results:export

這個網址使用 gRPC 轉碼語法。

路徑參數

參數
parent

string

這是必要旗標,要匯出評估結果的評估資源名稱,格式:projects/{project}/locations/{location}/apps/{app}/evaluations/{evaluation}

要求主體

要求主體包含下列結構的資料:

JSON 表示法
{
  "names": [
    string
  ],
  "exportOptions": {
    object (ExportOptions)
  }
}
欄位
names[]

string

這是必要旗標,要匯出的評估結果資源名稱。

exportOptions

object (ExportOptions)

選用。評估結果的匯出選項。

回應主體

如果成功,回應主體會包含 Operation 的執行個體。

授權範圍

需要下列其中一種 OAuth 範圍:

  • https://www.googleapis.com/auth/cloud-platform
  • https://www.googleapis.com/auth/ces

詳情請參閱Authentication Overview

IAM 權限

需要 parent 資源的下列 IAM 權限:

  • ces.evaluations.export

詳情請參閱 IAM 說明文件